#浙政钉
integration:
  zwdd:
    #扫码
    app-auth-key: ls_project_managment_din-b1Y3I1g7Rr94yX76KfFkpp18Uy4WHtU0b6rINJ3
    app-auth-secret: 75e8PMHv984KYF0Mcy6v4pxt480y73dbD7kB65dD
    #免登/获取信息
    app-key: ls_project-c32LNu87v60UiANZVja
    app-secret: R14QgbBr21751LTGml3Vt8oX9doPl4Lk1ROzZNfG
    #专有钉钉在开发管理工作台，右键查看网页源码realmId: '31141',浙政钉固定196729
    tenantId: 196729
    domain: openplatform-pro.ding.zj.gov.cn